{
    "tlNavigation": {
        "norm_data_browser": "Sz\u00f3t\u00e1rb\u00f6ng\u00e9sz\u0151",
        "about_content": "<a href=\"\/\">md:term<\/a> ellen\u0151rz\u00f6tt sz\u00f3t\u00e1r hozz\u00e1f\u00e9r\u00e9si pontja: <a href=\"\/\">museum-digital<\/a>.",
        "search_phrase": "Keres\u0151kifejez\u00e9s",
        "search_submit": "Keres\u00e9s",
        "about": "N\u00e9vjegy",
        "search_by_phrase": "Keres\u00e9s kifejez\u00e9s alapj\u00e1n",
        "search_by_id": "Keres\u00e9s ID alapj\u00e1n",
        "norm_data_catalogue": "Norm Data Katal\u00f3gus",
        "select_catalogue": "Normat\u00edv Adatok Katal\u00f3gusa",
        "languages": "Nyelv",
        "switch_light_design": "V\u00e1lt\u00e1s vil\u00e1gos megjelen\u00e9sre",
        "switch_dark_design": "V\u00e1lt\u00e1s s\u00f6t\u00e9t megjelen\u00e9sre",
        "show_unrestricted_list": "Korl\u00e1toz\u00e1s n\u00e9lk\u00fcli lista megjelen\u00edt\u00e9se",
        "show_restricted_list": "Korl\u00e1tozott lista megjelen\u00edt\u00e9se",
        "tag": "Kulcsszavak",
        "tags": "Kulcsszavak",
        "persinst": "Szem\u00e9ly \/ int\u00e9zm\u00e9ny vonatkoz\u00e1sok",
        "place": "F\u00f6ldrajzi vonatkoz\u00e1sok",
        "time": "Id\u0151beli vonatkoz\u00e1sok",
        "search_for": "Keres\u00e9s erre",
        "search_hits": "Tal\u00e1latok erre",
        "query_urls": "Lek\u00e9rdez\u00e9si URL-ek",
        "imprint": "Impresszum",
        "privacy_policy": "Adatkezel\u00e9si t\u00e1j\u00e9koztat\u00f3"
    }
}